name: .NET
tags:
  - 运行环境
title: .NET 运行环境
description: .NET 运行环境
additionalProperties:
  key: dotnet
  name: .NET
  tags:
    - Runtime
  shortDescZh: .NET 运行环境
  shortDescEn: .NET Runtime
  description:
    en: .NET Runtime Environment
    ja: .NET 実行環境
    ms: Persekitaran Larian .NET
    pt-br: Ambiente de Execução .NET
    ru: Среда выполнения .NET
    zh-Hant: .NET 執行環境
    zh: .NET 运行环境
  type: dotnet
  crossVersionUpdate: false
  limit: 0
  recommend: 1060
  website: https://dotnet.microsoft.com/
  github: https://github.com/dotnet
  document: https://learn.microsoft.com/
  architectures:
    - amd64
    - arm64
